TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

InertiaDegree ( fld^pad R ) -> elt-ord^rat

### Description

<shortdoc> The absolute inertial degree of R. </shortdoc>

### Examples

x_pf := pAdicField(7,20); InertiaDegree(x_pf);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack